Page MenuHomePhabricator

Notice: Undefined index: CX_CATEGORY_METADATA in /srv/mediawiki/php-1.32.0-wmf.3/extensions/ContentTranslation/includes/CorporaLookup.php on line 95
Closed, ResolvedPublic

Description

This happens in Production since wmf.3.

Details

Related Gerrit Patches:
mediawiki/extensions/ContentTranslation : wmf/1.32.0-wmf.4Fix PHP notice: Undefined index CX_CATEGORY_METADATA
mediawiki/extensions/ContentTranslation : masterFix PHP notice: Undefined index CX_CATEGORY_METADATA

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 16 2018, 9:17 AM
KartikMistry triaged this task as High priority.May 16 2018, 9:17 AM

Change 434465 had a related patch set uploaded (by Petar.petkovic; owner: Petar.petkovic):
[mediawiki/extensions/ContentTranslation@master] Fix PHP notice: Undefined index CX_CATEGORY_METADATA

https://gerrit.wikimedia.org/r/434465

Change 434465 merged by jenkins-bot:
[mediawiki/extensions/ContentTranslation@master] Fix PHP notice: Undefined index CX_CATEGORY_METADATA

https://gerrit.wikimedia.org/r/434465

Change 434529 had a related patch set uploaded (by 20after4; owner: Petar.petkovic):
[mediawiki/extensions/ContentTranslation@wmf/1.32.0-wmf.4] Fix PHP notice: Undefined index CX_CATEGORY_METADATA

https://gerrit.wikimedia.org/r/434529

Change 434529 merged by jenkins-bot:
[mediawiki/extensions/ContentTranslation@wmf/1.32.0-wmf.4] Fix PHP notice: Undefined index CX_CATEGORY_METADATA

https://gerrit.wikimedia.org/r/434529

Mentioned in SAL (#wikimedia-operations) [2018-05-22T19:17:43Z] <twentyafterfour@tin> Synchronized php-1.32.0-wmf.4/extensions/ContentTranslation/: sync https://gerrit.wikimedia.org/r/#/c/434529/ to fix T194810 (duration: 01m 02s)

mmodell closed this task as Resolved.May 22 2018, 8:31 PM
mmodell awarded a token.
Vvjjkkii renamed this task from Notice: Undefined index: CX_CATEGORY_METADATA in /srv/mediawiki/php-1.32.0-wmf.3/extensions/ContentTranslation/includes/CorporaLookup.php on line 95 to xvcaaaaaaa.Jul 1 2018, 1:09 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Petar.petkovic as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from xvcaaaaaaa to Notice: Undefined index: CX_CATEGORY_METADATA in /srv/mediawiki/php-1.32.0-wmf.3/extensions/ContentTranslation/includes/CorporaLookup.php on line 95.Jul 2 2018, 6:50 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Petar.petkovic.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.
mmodell changed the subtype of this task from "Task" to "Production Error".Aug 28 2019, 11:09 PM